<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <link href="../../../../../booklet/jquery.booklet.latest.css" type="text/css" rel="stylesheet" media="screen, projection, tv" />
    <style type="text/css">
        body {background:black;
            font:normal 12px/1.2 arial, verdana, sans-serif;
            width:100%; height:100%}
        a {text-decoration: none;}
        li {display: inline; margin-right: 1em}
        li a {color: inherit;}
        li a img {width: 25px; height: 25px;}
        #mybook img {width: 100%; height: 100%;}
        #menu {text-align: center; color: white}
    </style>
</head>
<body>
    <ul id="menu">
        <li>
            <a href="#">
                <img src="../../../zoom_in.png" class="zoom_in">
            </a>
        </li>
        <li>
            <a href="#">
                <img src="../../../zoom_out.png" class="zoom_out">
            </a>
        </li>
        <li>
            <a href="#">
                <img src="../../../restaurar.png" class="zoom_reset">
            </a>
        </li>
        <li>
            <a id="a_download" href="../../../../PDFS/electronica/Zy_SOMI31_8 .pdf" target="_blank" type="application/octet-stream" download="prueba1.pdf">
                <img src="../../../acrobat.png">
            </a>
        </li>
    </ul>
    <section style="width: 100%; height: 100%">
        <div id="mybook">
            <div><img src="../../../portada_somi_2016.png"></div>
                <div><img src="Zy_SOMI31_8 -1.jpg"></div>
				<div><img src="Zy_SOMI31_8 -2.jpg"></div>
				<div><img src="Zy_SOMI31_8 -3.jpg"></div>
				<div><img src="Zy_SOMI31_8 -4.jpg"></div>
				<div><img src="Zy_SOMI31_8 -5.jpg"></div>
				<div><img src="Zy_SOMI31_8 -6.jpg"></div>
				<div><img src="Zy_SOMI31_8 -7.jpg"></div>
				<div><img src="Zy_SOMI31_8 -8.jpg"></div>
            <div><img src="../../../portada_somi_2016.png"></div>
        </div>
    </section>
    <script src="../../../../../booklet/jquery-2.1.0.min.js"></script>
    <script src="../../../../../booklet/jquery-ui-1.10.4.min.js"></script>
    <script src="../../../../../booklet/jquery.easing.1.3.js"></script>
    <script src="../../../../../booklet/jquery.booklet.latest.js"></script>
    <script src="../../../../../page-zoom/jquery.page_zoom.js"></script>
    <script>
        $(function() {
            $('#mybook').booklet({
                width:  "80%",
                height: "0%",
                arrows: true,
                closed: true,
                autoCenter: true,
                covers: true,
                create: function () {
                    var evt = document.createEvent('UIEvents');
                    evt.initUIEvent('resize', true, false, window, 0);
                    window.dispatchEvent(evt);
                }
            });
            var options = {
                max_zoom: 1.5, // maximum amount you can zoom in. 1.5 = 150% zoom
                min_zoom: 1, // the minimum amount you can zoom out. .5 = 50% zoom
                zoom_increment: .1, // how much each click zooms in/out. So if the current zoom is 1.3, one click of the zoom out link means 1.3 - 0.1 = 1.2. New zoom level is 1.2
                current_zoom: 1, // default zoom. don't set this unless you want to force a zoom level on each page load
                selectors: {
                    zoom_in: '.zoom_in', // the selector for the element(s) that will get the zoom in action for the onclick event
                    zoom_out: '.zoom_out', // the selector for the element(s) that will get the zoom out action for the onclick event
                    zoom_reset: '.zoom_reset' // the selector for the element(s) that will get the reset zoom action for the onclick event
                }
            };
            $.page_zoom(options);
            $('a_download').click(function(e) {
                e.preventDefault();
                window.location.href = '../../../../PDFS/electronica/Zy_SOMI31_8 .pdf';
            });
        });
    </script>
</body>
</html>
